@charset "UTF-8";
@import url('ie.css');
.preload {	
opacity:0;

}
img, object, embed, video {
	max-width: 100%;
}
/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}

/* Mobile Layout: 480px and below. */

.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 100%;
	padding-left: 0%;
	padding-right: 0%;
}
#home {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#holding {
	position:absolute;
	width:180px;
	display:block;
	z-index:1000;
	left:70px;
	top:40px;
	z-index:1000;
	
}
#navPhone {
	z-index:999;
	width:100%;
	height:30px;
	display:block;
	float:left;
	background-color:#FFF;
	padding-top:12px;
}
#navPhone ul {
	position:relative;
	width:320px;
	margin:auto;
	display:inline;
	margin-top:30px;
	list-style-type:none;
	font-size:14px;
	font-family: "minion-pro";
	text-align:center;
	margin-left:0px;
	padding-left:13px;
}
#navPhone ul li {
	display:inline;
	line-height:25px;
	padding:5px;
}
#navPhone ul li a {
	color:#A0A0A0;
	text-decoration:none;
	
}
#navPhone ul li a.active {
	color:#000;	
}
#navPhone ul li a:hover {
	color:#000;
	
}

#nav {
	width:180px;
	height:180px;
	display:block;
	float:left;
	margin-bottom:12px;
	background-color:#FFF;
}
#nav ul {
	margin-top:40px;
	list-style-type:none;
	font-size:13px;
	font-family: "minion-pro";	
}
#nav ul li {
	line-height:25px;
	
}
#nav ul li a {
	color:#A0A0A0;
	text-decoration:none;
	
}
#nav ul li a.active {
	color:#000;	
}
#nav ul li a:hover {
	color:#000;
	
}
#logo {
	width:180px;
	height:180px;
	display:block;
	float:left;
}
h1 {
	display:block;
	font-size:15px;
	color:#FFF;
	font-weight:lighter;
	background-color:#000;
	padding:8px;
	padding-bottom:2px;
	padding-top:2px;
	line-height:16px;	
}
h2 {
	font-size:20px;
	font-weight:normal;
}
.small {
	font-size:12px;
}
.cross {
	color:#FC8A03;
	padding-left:6px;
	padding-right:18px;
	
}
#home {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	height:600px;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	background-attachment: scroll;
	background-image:url(../bg/service.jpg);
	background-repeat: no-repeat;
	background-position: center center;
}
#about {
	clear: both;
	float: left;
	width: 100%;
	display: block;
	background-image:none;
	background-color:#FFF;
	padding-top:40px;
}
#about_content {
	position:relative;
	clear: both;
	display: block;
	float:left;
	width:80%;
	padding-top:10px;
	padding-bottom:10px;
	padding-left:10%;
	padding-right:10%;
	background-color:#FFF;
}
#about_side {
	position:relative;
	width:80%;
	padding-top:10%;
	padding-bottom:10%;
	display:block;
	float:left;
	background-color:#FFF;
	text-align:center;
}
#service {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-color:#FFF;
	padding-top:40px;
}
#service p {
	margin:0px;
	padding-bottom:0px;
}

#service_content {
	position:relative;
	clear: both;
	display: block;
	float:left;
	width:80%;
	margin-left:10%;
	margin-right:10%;
	padding-top:10px;
	padding-bottom:10px;
	background-color:#FFF;
}
#service_side {
	position:relative;
	display: block;
	float:left;
	
}
#service_side1 {
	position:relative;
	display: block;
	float:left;
	width:80%;
	margin-left:10%;
	margin-right:10%;
	padding-top:10px;
	padding-bottom:10px;
	background-color:#FFF;
	margin-bottom:12px;
}
#service_side2 {
	position:relative;
	display: block;
	float:left;
	width:80%;
	margin-left:10%;
	margin-right:10%;
	background-color:#FFF;
}
#projects_wrapper {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-color:#FFF;
}
#projects {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-color:#FFF;
	padding-top:40px;
}
#projects_content {
	position:relative;
	display: block;
	width:80%;
	margin-left:10%;
	margin-right:10%;
	padding-top:10px;
	padding-bottom:10px;
	background-color:#FFF;
	z-index:100;
}
.project {
	width:180px;
	height:180px;
	display:block;
	float:left;
	margin-bottom:12px;
	margin-right:8px;
	background-color:#FFF;
	cursor:pointer;
	z-index:1;
}
#contact {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-color:#FFF;
	padding-top:40px;
}
#contact_content {
	position:relative;
	clear: both;
	display: block;
	width:80%;
	margin-left:10%;
	margin-right:10%;
	float:left;
	padding-top:10px;
	padding-bottom:10px;
	background-color:#FFF;
}
#contact_content span {
	font-size:11px;
	color:#FC8A03;
	
}
.hidden_thumbs {
	display:none;
	
}
.show {
	display:none;
}
.iphone {
	display:block;
}

/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */



@media only screen and (min-width: 481px) {
.iphone {
	display:none;
}
#navPhone {
	display:none;
}
.gridContainer {
	width: 100%;
	padding-left: 0%;
	padding-right: 0%;
	margin: auto;
	font-family: "minion-pro";
	font-style:normal;
	font-weight:400;
}
#holding {
	position:fixed;
	top:30px;
	left:20px;
	width:180px;
	display:block;
	float:left;
	z-index:1000;
	
}
#nav {
	width:180px;
	height:180px;
	display:block;
	float:left;
	margin-bottom:12px;
	background-color:#FFF;
}
#nav ul {
	margin-top:40px;
	list-style-type:none;
	font-size:13px;
	font-family: "minion-pro";	
}
#nav ul li {
	line-height:25px;
	
}
#nav ul li a {
	color:#A0A0A0;
	text-decoration:none;
	
}
#nav ul li a.active {
	color:#000;	
}
#nav ul li a:hover {
	color:#000;
	
}
#logo {
	width:180px;
	height:180px;
	display:block;
	float:left;
}
h1 {
	display:block;
	font-size:15px;
	color:#FFF;
	font-weight:lighter;
	background-color:#000;
	padding:8px;
	padding-bottom:2px;
	padding-top:2px;
	line-height:16px;	
}
h2 {
	font-size:20px;
	font-weight:normal;
}
.small {
	font-size:12px;
}
.cross {
	color:#FC8A03;
	padding-left:6px;
	padding-right:18px;
	
}
#home {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	height:600px;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	background-attachment: scroll;
	background-image:url(../bg/home.jpg);
	background-repeat: no-repeat;
	background-position: center center;
}
#about {
	clear: both;
	float: left;
	margin-left: 0;
	margin-right: 0;
	width: 100%;
	display: block;
	height:600px;
	background-image:url(../bg/about.jpg);
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position: center center;
}
#about_content {
	position:relative;
	clear: both;
	display: block;
	top:30px;
	left:212px;
	float:left;
	width:294px;
	padding-top:10px;
	padding-bottom:10px;
	padding-left:38px;
	padding-right:38px;
	background-color:#FFF;
}
#about_side {
	position:relative;
	top:30px;
	left:212px;
	width:140px;
	height:140px;
	display:block;
	float:left;
	margin-left:12px;
	background-color:#FFF;
	padding:10px;
	padding-top:30px;
	text-align:center;
}
#service {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	height:600px;
	background-image:url(../bg/service.jpg);
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position: center center;
}
#service p {
	margin:0px;
	padding-bottom:0px;
}

#service_content {
	position:relative;
	clear: both;
	display: block;
	top:30px;
	left:212px;
		margin-right:0;
	margin-left:0;

	float:left;
	width:294px;
	padding-top:10px;
	padding-bottom:10px;
	padding-left:38px;
	padding-right:38px;
	background-color:#FFF;
}
#service_side {
	position:relative;
	display: block;
	left:-170px;
	float:left;
	top:394px;
	width:370px;
	
}
#service_side1 {
	position:relative;
	display: block;
	float:left;
	width:294px;
	margin-left:12px;
	padding-top:10px;
	padding-bottom:10px;
	padding-left:38px;
	padding-right:38px;
	background-color:#FFF;
	margin-bottom:12px;
}
#service_side2 {
	position:relative;
	display: block;
	float:left;
	width:294px;
	margin-left:12px;
	padding-top:10px;
	padding-bottom:10px;
	padding-left:38px;
	padding-right:38px;
	background-color:#FFF;
}

#projects_wrapper {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	height:600px;
}
#projects {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	height:600px;
	background-image:url(../bg/projects.jpg);
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position: center center;
}
#projects_content {
	position:relative;
	display: block;
	top:20px;
	left:376px;
	width:290px;
	height:352px;
	margin-bottom:-352px;
	padding-top:10px;
	padding-bottom:10px;
	padding-left:38px;
	padding-right:38px;
	background-color:#FFF;
	z-index:100;
		margin-right:0;
	margin-left:0;

}
.project {
	width:180px;
	height:180px;
	display:block;
	float:left;
	margin-bottom:12px;
	margin-right:8px;
	background-color:#FFF;
	cursor:pointer;
	z-index:1;
}
#thumbs {
	position:relative;
	float:left;
	width:848px;
	cursor:pointer;
}
.first {
	position:relative;
}
.second {
	position:relative;
	margin-top:-768px;
	margin-left:1140px;
	
}
#thumbs_wrapper {
	position:relative;
	display:block;
	top:10px;
	left:20px;
	float:left;
	width:848px;
	height:1000px;
	overflow-x: hidden; 
	overflow-y: hidden;
}
.prev {
	color:#FFF;
	cursor:pointer;
	width:49px;
	height:49px;
	background-image: url(../images/prev.png);
	background-repeat: repeat;
	background-position: center center;
	position:relative;
	display:block;
	top:6px;
	left:224px;
	
}
.next {
	color:#FFF;
	cursor:pointer;
	width:49px;
	height:49px;
	background-image: url(../images/next.png);
	background-repeat: repeat;
	background-position: center center;
	position:relative;
	display:block;
	top:580px;
	left:1130px;
}
.hide_project {
	background:none;
	cursor:default;
}
.close {
	width: 49px;
	height: 49px;
	position:relative;
	display: block;
	top: 10px;
	float:right;
	right: 10px;
	cursor:pointer;
	background-image: url(../images/close.png);
	background-repeat: repeat;
	background-position: center center;
	z-index:100px;
}
#contact {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	height:600px;
	background-image:url(../bg/contact.jpg);
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position: center center;
}
#contact_content {
	position:relative;
	clear: both;
	display: block;
	top:30px;
	left:212px;
	float:left;
	width:294px;
	padding-top:10px;
	padding-bottom:10px;
	padding-left:38px;
	padding-right:38px;
	background-color:#FFF;
	margin-right:0;
	margin-left:0;
}
#contact_content span {
	font-size:11px;
	color:#FC8A03;
	
}
#footer {
	position:fixed;
	bottom:30px;
	right:60px;
	width:280px;
	float:right;
	height:45px;	
}
#master {
	width:112px;
	float:left;
	
}
#registered {
	width:138px;
	float:right;
}
}

/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */
@media only screen and (min-width: 481px) {
.hidden_thumbs {
	display:block;
	
}
.show {
	display:none;
}

}
@media only screen and (min-width: 769px) {
.hidden_thumbs {
	display:none;
}
.show {
	display:block;
}

}


/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 769px) {
.iphone {
	display:none;
}
	
.gridContainer {
	width: 100%;
	padding-left: 0%;
	padding-right: 0%;
	margin: auto;
	font-family: "minion-pro";
	font-style:normal;
	font-weight:400;
}
#holding {
	position:fixed;
	top:60px;
	left:40px;
	width:180px;
	display:block;
	float:left;
	z-index:1000;

	
}
#nav {
	width:180px;
	height:180px;
	display:block;
	float:left;
	margin-bottom:12px;
	background-color:#FFF;
}
#nav ul {
	margin-top:40px;
	list-style-type:none;
	font-size:13px;
font-family: "minion-pro";	
}
#nav ul li {
	line-height:25px;
	
}
#nav ul li a {
	color:#A0A0A0;
	text-decoration:none;
	
}
#nav ul li a.active {
	color:#000;	
}
#nav ul li a:hover {
	color:#000;
	
}
#logo {
	width:180px;
	height:180px;
	display:block;
	float:left;
}
h1 {
	display:block;
	font-size:15px;
	color:#FFF;
	font-weight:lighter;
	background-color:#000;
	padding:8px;
	padding-bottom:2px;
	padding-top:2px;
	line-height:16px;	
}
h2 {
	font-size:20px;
	font-weight:normal;
}
.small {
	font-size:12px;
}
.cross {
	color:#FC8A03;
	padding-left:6px;
	padding-right:18px;
	
}
#home {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	height:600px;
	background-image:url(../bg/home.jpg);
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	background-attachment: fixed;
	background-repeat: no-repeat;
	background-position: center center;
}
#about {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	height:600px;
	background-image:url(../bg/about.jpg);
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	background-attachment: fixed;
	background-repeat: no-repeat;
	background-position: center center;
	padding-top:0px;
}
#about_content {
	position:relative;
	clear: both;
	display: block;
	top:60px;
	left:232px;
	float:left;
	width:294px;
	padding-top:10px;
	padding-bottom:10px;
	padding-left:38px;
	padding-right:38px;
	background-color:#FFF;
}
#about_side {
	position:relative;
	top:60px;
	left:232px;
	width:160px;
	height:140px;
	display:block;
	float:left;
	margin-left:12px;
	background-color:#FFF;
	padding:10px;
	padding-top:30px;
	text-align:center;
}
#service {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	height:600px;
	background-image:url(../bg/service.jpg);
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	background-attachment: fixed;
	background-repeat: no-repeat;
	background-position: center center;
	padding-top:0px;
}


#service_content {
	position:relative;
	clear: both;
	display: block;
	top:252px;
	left:232px;
	float:left;
	width:294px;
	padding-top:10px;
	padding-bottom:10px;
	padding-left:38px;
	padding-right:38px;
	background-color:#FFF;
}
#service_side {
	position:relative;
	display: block;
	left:232px;
	float:left;
	top:60px;
	width:370px;
	
}
#service_side1 {
	position:relative;
	display: block;
	float:left;
	width:294px;
	margin-left:12px;
	padding-top:10px;
	padding-bottom:10px;
	padding-left:38px;
	padding-right:38px;
	background-color:#FFF;
	margin-bottom:12px;
}
#service_side2 {
	position:relative;
	display: block;
	float:left;
	width:294px;
	margin-left:12px;
	padding-top:10px;
	padding-bottom:10px;
	padding-left:38px;
	padding-right:38px;
	background-color:#FFF;
}

#projects_wrapper {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	height:600px;
}
#projects {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	height:600px;
	background-image:url(../bg/projects.jpg);
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	background-attachment: fixed;
	background-repeat: no-repeat;
	background-position: center center;
	padding-top:0px;
	position:relative;
}
#projects_content {
	position:relative;
	display: block;
	top:20px;
	left:576px;
	width:296px;
	height:352px;
	margin-bottom:-352px;
	padding-top:10px;
	padding-bottom:10px;
	padding-left:38px;
	padding-right:38px;
	background-color:#FFF;
	z-index:100;
}
.project {
	width:180px;
	height:180px;
	display:block;
	float:left;
	margin-bottom:12px;
	margin-right:12px;
	background-color:#FFF;
	cursor:pointer;
	z-index:1;
}
#thumbs {
	position:relative;
	float:left;
	width:1160px;
	cursor:pointer;
}
.first {
	position:relative;
	display:block;
}
.second {
	position:relative;
	display:block;
	margin-top:-576px;
	margin-left:1140px;
	
}
#thumbs_wrapper {
	position:relative;
	display:block;
	top:40px;
	left:40px;
	float:left;
	width:1160px;
	height:624px;
	overflow-x: hidden; 
	overflow-y: hidden;
}
.prev {
	color:#FFF;
	cursor:pointer;
	width:49px;
	height:49px;
	background-image: url(../images/prev.png);
	background-repeat: repeat;
	background-position: center center;
	position:absolute;
	display:block;
	top:6px;
	left:230px;
	
}
.next {
	color:#FFF;
	cursor:pointer;
	width:49px;
	height:49px;
	background-image: url(../images/next.png);
	background-repeat: repeat;
	background-position: center center;
	position:absolute;
	display:block;
	top:630px;
	left:1130px;
}
.hide_project {
	background:none;
	cursor:default;
}
.close {
	width: 49px;
	height: 49px;
	position:relative;
	display: block;
	top: 10px;
	float:right;
	right: 10px;
	cursor:pointer;
	background-image: url(../images/close.png);
	background-repeat: repeat;
	background-position: center center;
	z-index:100;
}
#contact {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	height:600px;
	background-image:url(../bg/contact.jpg);
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	background-attachment: fixed;
	background-repeat: no-repeat;
	background-position: center center;
	padding-top:0px;
}
#contact_content {
	position:relative;
	clear: both;
	display: block;
	top:60px;
	left:232px;
	float:left;
	width:294px;
	padding-top:10px;
	padding-bottom:10px;
	padding-left:38px;
	padding-right:38px;
	background-color:#FFF;
}
#contact_content span {
	font-size:11px;
	color:#FC8A03;
	
}
#footer {
	position:fixed;
	bottom:30px;
	right:60px;
	width:280px;
	float:right;
	height:45px;	
}
#master {
	width:112px;
	float:left;
	
}
#registered {
	width:138px;
	float:right;
}
}

.anystretch, .anystretch img { z-index:50!important;}